Bug 8367 - [UPDATE REQUEST 2016.1] firefox-esr52 52.4.0
: [UPDATE REQUEST 2016.1] firefox-esr52 52.4.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-27 21:39 MSD by Алзим
Modified: 2017-11-07 17:22 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-09-29 16:14:12 MSD
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2017-10-02 12:31:07 MSD
firefox-esr52-52.4.0-1
https://abf.io/build_lists/2895539
https://abf.io/build_lists/2895540

firefox-esr52-l10n-52.4.0-1
https://abf.io/build_lists/2895553
https://abf.io/build_lists/2895552
******************************* Advisory *************************
Up to firefox-esr52.4
******************************************************************
QA Verified